body {
    /* background-color: #e2e2e2; */
    font-family: 'Segoe UI' !important;
    font-size: 11px !important ;
    padding: 0px !important;
}
footer {
  background-color: #f5f5f5;
  padding: 20px;
  text-align: center;
  bottom: 0;
  position: relative;
  width: 100%;
}
.login-box {
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin: 100px auto;
    max-width: 400px;
    padding: 40px;
    text-align: center;
}

.login-box h2 {
    color: #333333;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 30px;
}

.user-box {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    position: relative;
}

.user-box label {
    color: #999999;
    font-size: 16px;
    width: 100px;
}

.user-box input {
    border: none;
    border-bottom: 2px solid #1480f4;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 100%;
}

.user-box input:focus ~ label,
.user-box input:valid ~ label {
    color: #1480f4;
    font-size: 12px;
    top: -10px;
}

.user-box input:focus,
.user-box input:valid {
    border-bottom: 2px solid #1480f4;
    outline: none;
}

.login-box input[type="submit"] {
    background-color: #1480f4;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px 20px;
    transition: 0.2s ease all;
}

.login-box input[type="submit"]:hover {
    background-color: #333333;
}

/*--------------------------------------------------------------------------------------------------------------*/
table.navbar {
    border-collapse: collapse;
    /* margin: 10px auto; */
    /* max-width: 800px;
    width: 100%; */
    /* display: flex; */
    justify-content: center;
    font-size: 14px;
}

table.navbar th,
table.navbar td {
    border: 1px solid #ddd;
    padding: 7px;
    text-align: center;
}

table.navbar th {
    background-color: #f2f2f2;
    font-weight: bold;
}

table.navbar tr:hover {
    background-color: #f5f5f5;
}

table.navbar td button {
    background-color: #4CAF50;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    /* padding: 10px 20px; */
    transition: 0.2s ease all;
}

table.navbar td button:hover {
    background-color: #333333;
}

/*-----------------------------------------------------------------------------------------------------------------*/
/* Barra de navegação */
.nav{
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.navbar {
  background-color: #fafafa;
  border-bottom: 1px solid #ddd;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 5px;
  font-size: 16px;

  
}

.navbar a {
  color: #333;
  text-decoration: none;
  margin-left: 10px;
  font-size: 14px;
}

.navbar a:hover {
  color: #666;
}

.dropdown {
  position: relative;
}

.dropdown a {
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  min-width: 200px;
  z-index: 1;
}

.dropdown-content a {
  display: block;
  padding: 5px;
  text-decoration: none;
  color: #333;
  font-size: 14px;
}

.dropdown-content a:hover {
  background-color: #f5f5f5;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.botaosair {
  border: none;
  background-color: #DE2B1D;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 14px;
  cursor: pointer;
}

.botaosair:hover {
  background-color: #ff4d4d;
}



.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background-color: #f2f2f2;
} 

.logo {
  height: 80px;
  width:auto;
}

.userinfo {
  display: flex;
  align-items: center;
}

.userinfo form {
  margin-left: 10px;
}
/*-----------------------------------------------------------------------------------------------------------------*/
/*modal*/
/* Fundo preto para o modal */

/* .modal-content {
  background-color: #000000;
  color: #ffffff;
  background-color: #fff;
  position: fixed;
  top: 15%;
  left: 25%;
  width: 50%;
  height: 50%;
  padding: 20px;
  border-radius: 5px;
  text-align: center;
  display: block;
  overflow-y: auto;
} */
/* .custom-modal {
  width: 500px;
  height: 300px;
} */
/* Cor de fundo do cabeçalho do modal */
.modal-header {
  background-color: #333333;
  color: #ffffff;
  border-bottom: none;
}

/* Cor do texto do botão "Fechar" no cabeçalho do modal */
.close {
  color: #ffffff;
}

/* Estilo para o botão "Visualizar" */
.btn-visualizar {
  /* background-color: #333333;
  color: #ffffff; */
  border: none;
  padding: 5px 10px;
  cursor: pointer;
}
#myModal {
  display: block;
}

#myModal.show .modal-backdrop {
  opacity: 0.5;
}
.modal-title-custom {
  display: none;
}

/*--------------------------------------------------------------------*/

